# Asterisk Project : Asterisk 12 ManagerEvent_DNDState

Added by wikibot , edited by wikibot on Aug 29, 2013

# DNDState

### Synopsis

Raised when the Do Not Disturb state is changed on a DAHDI channel.

### Description

### Syntax

    Action:
    DAHDIChannel: <value>
    Status: <value>

##### Arguments

- `DAHDIChannel` - The DAHDI channel on which DND status changed.

  Note

  This is not an Asterisk channel identifier.

- `Status`
  - `enabled`
  - `disabled`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown